gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.WindowEdgeGType)) Determines a window edge or corner.
- Field
  2.12.0.0
  Gdk.WindowEdge The right edge.
- Field
  2.12.0.0
  Gdk.WindowEdge The top edge.
- Field
  2.12.0.0
  Gdk.WindowEdge The top right corner.
- Field
  2.12.0.0
  Gdk.WindowEdge The top left corner.
- Field
  2.12.0.0
  Gdk.WindowEdge The lower edge. added
- Field
  2.12.0.0
  Gdk.WindowEdge The lower right corner.
- Field
  2.12.0.0
  Gdk.WindowEdge The lower left corner.
- Field
  2.12.0.0
  Gdk.WindowEdge The left edge.